Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236480 - Probe PS3 system bus.
Summary: Probe PS3 system bus.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On: 236469
Blocks: 235611
TreeView+ depends on / blocked
 
Reported: 2007-04-14 22:06 UTC by David Woodhouse
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 14:37:03 UTC


Attachments (Terms of Use)
Add BUS_PS3 to probes (deleted)
2007-04-14 22:06 UTC, David Woodhouse
no flags Details | Diff

Description David Woodhouse 2007-04-14 22:06:39 UTC
Bug #236469 contains a patch adding support for the PS3 'system bus' to kudzu.
This contains the corresponding support in anaconda; just adding 'BUS_PS3' when
probing for hardware in two places (usbInitialize and detectHardware).

Comment 1 David Woodhouse 2007-04-14 22:06:40 UTC
Created attachment 152631 [details]
Add BUS_PS3 to probes

Comment 2 Chris Lumens 2007-04-16 14:37:03 UTC
Thanks for the patch.  Applied.

Comment 3 David Woodhouse 2007-04-16 14:46:55 UTC
Note that it'll probably fail unless you've also got the patch in bug #236469
applied to kudzu.

Comment 4 Paul Nasrat 2007-04-18 14:06:14 UTC
Patch now in kudzu 1.2.69-1, reapplied.


Note You need to log in before you can comment on or make changes to this bug.